Перейти к содержанию

Tab Mix Plus ломает Firefox 17, отключите его или используйте версию для разработчиков сейчас

Расширение Tab Mix Plus имеет проблемы совместимости с Firefox 17, вам не следует его использовать, поэтому отключите его прямо сейчас. Если вы используете популярное расширение Tab Mix Plus в недавно выпущенном Firefox 17, возможно, вы уже столкнулись с проблемами с надстройкой, поскольку она нарушает пункты меню и ссылки Firefox. Mozilla выявила проблему и рекомендует затронутым пользователям либо отключить надстройку, пока не будет выпущена новая версия в AMO, либо попробовать версию для разработки, если вы не можете жить без нее.

Tab Mix Plus несовместим с Firefox 17, не используйте его

Mozilla подтверждает, что вызывающее проблемы расширение несовместимо с последней версией Firefox (хотя все надстройки, установленные из AMO, должны быть совместимы по умолчанию) и не работают из-за ошибки.

«Популярное расширение Tab Mix Plus вызывает некоторые проблемы у пользователей Firefox 17. Проблемы включают неработающие пункты меню — например, тот, который открывает диспетчер надстроек — и неработающие ссылки в окнах Firefox, например диалоговое окно« О программе »». Об этом сообщил Хорхе из Mozilla в блоге о дополнениях.

«Это расширение сломалось из-за ошибки 761723, а исправленная версия еще не выпущена для AMO. По всей видимости, существует разрабатываемая версия Tab Mix Plus, которая устраняет эти проблемы, поэтому, надеюсь, скоро она будет представлена ​​широкой публике ».

Когда следующая версия Tab Mix Plus будет доступна в AMO? Могу ли я использовать надстройку в Firefox 17?

Позвольте мне сказать вам, что следующая версия обновления Tab Mix Plus произойдет в январе 2013 года, если вы не можете дождаться этого момента, вы можете скачать dev. версия, в которой есть исправления для этих проблем по этой ссылке (должна быть первой).

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *